Subject: New Reply Received - Returns
From: Splash <[email-masked]>
To: [email-masked]
Date: Fri, 03 Apr 2020 14:28:56 +0000 (UTC)

Hi Apoorv Joshi,  The customer has responded to the ticket.  Returns  Ticket comment <div dir="auto">Hi Officer,<div dir="auto"><br></div>
<div dir="auto">I return the product on 30th March I don't see any update in my account?</div>
<div dir="auto"><br></div>
<div dir="auto">When I will get the refund?</div>
<div dir="auto"><br></div>
<div dir="auto">Please let me know.</div>
<div dir="auto"><br></div>
<div dir="auto">Regards</div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Thu, Mar 26, 2020, 9:52 PM Splash &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Mohammed,</div>
<div><br></div>
<div dir="ltr">Thank you for reaching out to us and giving us the opportunity to serve you.</div>
<div dir="ltr"><br></div>
<div dir="ltr">We sincerely apologize for the delay in getting back to you. We have contacted the courier partner to arrange a collection with you again accordingly and assign someone who can speak english for collection. They will call you on +966564932616 to arrange a collection with you as soon as possible.</div>
<div dir="ltr"><br></div>
<div dir="ltr">We will be in touch with you if we receive any feedback from the courier partner regarding the collection. We appreciate your patience.</div>
<div dir="ltr"><br></div>
<div dir="ltr">Your Friends,</div>
<div dir="ltr">The Support Team</div>
</div>
<div dir="ltr"><div><br></div></div>
</div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/564147